[METADATA]
modified = 2026-05-11T00:00:00.000Z

[[VALIDATORS]]
public_key = "nHUdtMtB9Wm2BZrJEcV7Dy3zonNaeJUfWZKCDztYJtPMJsY9vYF5"
attestation = "E5E9FFA95E42571F8DC931C5B5F93601EC6D3666372D16E9871452AA63961CFB4136A908AA46604D9861EE7F01206D07A130A4120668440F3BE398FCE52AF405"
network = "main"
owner_country = "US"
server_country = "FI"
comment = "XRPL validator operated by xrprain.cloud"

[[ACCOUNTS]]
address = "rH9EzMC8Rrs3xP11R1MLb49i47hb2UHWm3"

[[PRINCIPALS]]
name = "xrprain.cloud"
url = "https://xrprain.cloud"
email = "admin@xrprain.cloud"
